.message-list {
    display: flex;
    flex-direction: column;
    row-gap: rem(14);
}

.message-item {
    padding: rem(20);
    background: white;
    font-size: rem(14);
    line-height: 140%;
    color: var(--dark);
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    row-gap: rem(20);

    &__text {
        margin-top: rem(20);
    }

    &__header {
        display: flex;
        align-items: flex-start;
        column-gap: rem(6);
    }

    &__status {
        width: rem(10);
        height: rem(26);
        position: relative;

        &:before {
            left: 0;
            content: '';
            top: calc(50% - 5px);
            width: rem(10);
            height: rem(10);
            position: absolute;
            border-radius: 50%;
            background: var(--blue);
        }
    }

    &__title {
        color: var(--black);
        font-size: rem(20);
        line-height: rem(26);
        position: relative;
    }

    &__date {
        font-size: rem(14);
        line-height: rem(18);
        margin-top: rem(4);
        color: var(--gray-dark);
    }

    &__text {

    }

    &__media {
        font-size: 0;
        line-height: 0;
        display: flex;
        flex-wrap: wrap;
        row-gap: rem(14);
        margin: 0 rem(-5);
    }

    &__attach {
        width: 25%;
        padding: 0 rem(5);
    }

    &__image {
        color: white;
        display: block;
        overflow: hidden;
        position: relative;
        text-decoration: none;
        border-radius: rem(10);
        width: 100%;
        flex-shrink: 0;

        &:hover {
            color: white;
            text-decoration: none;
        }
    }

    &__num {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        font-size: rem(32);
        line-height: rem(40);
        position: absolute;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    @include media-breakpoint-up(md) {
        border-radius: 24px;

        &__media {
            flex-wrap: nowrap;
            column-gap: rem(14);
            row-gap: rem(14);
        }

        &__image {

        }
    }

    @include media-breakpoint-up(lg) {}

    @include media-breakpoint-up(xl) {
        flex-direction: row;
        column-gap: rem(30);

        &__media {
            margin: 0;
            width: rem(522);
            flex-shrink: 0;
            justify-content: flex-end;
        }

        &__attach {
            padding: 0;
            width: rem(120);
            height: rem(120);
            column-gap: rem(14);
        }

        &__image {
            width: rem(120);
            height: rem(120);
        }
    }

    @include media-breakpoint-up(xxl) {}
}
